/********** Blockquote styles *************/
.blockquote-wrapper.theme_pink {
	border-top: 8px solid #D31888 !important;
	background: #FC1B99 url('../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_pink .bottom-left-arrow {
	border-top: 44px solid #FC1B99;
}
.blockquote-wrapper.theme_pink .share_overlay {
	background: #FC1B99;
}


.blockquote-wrapper.theme_gray {
	border-top: 8px solid #424244;
	background: #59595C url('../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_gray .bottom-left-arrow {
	border-top: 44px solid #59595C;
}
.blockquote-wrapper.theme_gray .share_overlay {
	background: #59595C;
}



.blockquote-wrapper.theme_green {
	border-top: 8px solid #b7d12f;
	background: #D7F635 url('../images/quote.png') no-repeat 30px 30px;
	color: #59595c;
}
.blockquote-wrapper.theme_green .bottom-left-arrow {
	border-top: 44px solid #D7F635;
}
.blockquote-wrapper.theme_green .share_overlay {
	background: #D7F635;
}



.blockquote-wrapper.theme_gold {
	border-top: 8px solid #d6ab2d;
	background: #FECA34 url('../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_gold .bottom-left-arrow {
	border-top: 44px solid #FECA34;
}
.blockquote-wrapper.theme_gold .share_overlay {
	background: #FECA34;
}



.blockquote-wrapper.theme_blue {
	border-top: 8px solid #28bfb2;
	background: #2FEFDF url('../images/quote.png') no-repeat 30px 30px;
	color: #59595c;
}
.blockquote-wrapper.theme_blue .bottom-left-arrow {
	border-top: 44px solid #2FEFDF;
}
.blockquote-wrapper.theme_blue .share_overlay {
	background: #2FEFDF;
}


.blockquote-wrapper.theme_alyaa {
	border-top: 8px solid #87143F !important;
	background: #EE3476 url('../../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_alyaa .bottom-left-arrow {
	border-top: 44px solid #EE3476;
}
.blockquote-wrapper.theme_alyaa .share_overlay {
	background: #EE3476;
}



.blockquote-wrapper.theme_ana {
	border-top: 8px solid #7B2458;
	background: #BD518E url('../../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_ana .bottom-left-arrow {
	border-top: 44px solid #BD518E;
}
.blockquote-wrapper.theme_ana .share_overlay {
	background: #BD518E;
}



.blockquote-wrapper.theme_bai {
	border-top: 8px solid #AA6B1F;
	background: #FBB040 url('../../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_bai .bottom-left-arrow {
	border-top: 44px solid #FBB040;
}
.blockquote-wrapper.theme_bai .share_overlay {
	background: #FBB040;
}




.blockquote-wrapper.theme_honorate {
	border-top: 8px solid #463F6C;
	background: #6974B7 url('../../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_honorate .bottom-left-arrow {
	border-top: 44px solid #6974B7;
}
.blockquote-wrapper.theme_honorate .share_overlay {
	background: #6974B7;
}



.blockquote-wrapper.theme_khadra {
	border-top: 8px solid #315564;
	background: #23909E url('../../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_khadra .bottom-left-arrow {
	border-top: 44px solid #23909E;
}
.blockquote-wrapper.theme_khadra .share_overlay {
	background: #23909E;
}




.blockquote-wrapper.theme_magdalena {
	border-top: 8px solid #37446E !important;
	background: #4073B5 url('../../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_magdalena .bottom-left-arrow {
	border-top: 44px solid #4073B5;
}
.blockquote-wrapper.theme_magdalena .share_overlay {
	background: #4073B5;
}




.blockquote-wrapper.theme_melania {
	border-top: 8px solid #3A6359;
	background: #539F8C url('../../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_melania .bottom-left-arrow {
	border-top: 44px solid #539F8C;
}
.blockquote-wrapper.theme_melania .share_overlay {
	background: #539F8C;
}


.blockquote-wrapper.theme_leduvina {
	border-top: 8px solid #2E5575;
	background: #0391BB url('../../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_leduvina .bottom-left-arrow {
	border-top: 44px solid #0391BB;
}
.blockquote-wrapper.theme_leduvina .share_overlay {
	background: #0391BB;
}



.blockquote-wrapper.theme_miriam {
	border-top: 8px solid #7B6E3A;
	background: #B1B94B url('../../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_miriam .bottom-left-arrow {
	border-top: 44px solid #B1B94B;
}
.blockquote-wrapper.theme_miriam .share_overlay {
	background: #B1B94B;
}



.blockquote-wrapper.theme_marta {
	border-top: 8px solid #AD462D;
	background: #EE7A43 url('../../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_marta .bottom-left-arrow {
	border-top: 44px solid #EE7A43;
}
.blockquote-wrapper.theme_marta .share_overlay {
	background: #EE7A43;
}



.blockquote-wrapper.theme_irina {
	border-top: 8px solid #931D3C;
	background: #ED3D5D url('../../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_irina .bottom-left-arrow {
	border-top: 44px solid #ED3D5D;
}
.blockquote-wrapper.theme_irina .share_overlay {
	background: #ED3D5D;
}




.blockquote-wrapper.theme_tin {
	border-top: 8px solid #AF2E32;
	background: #F15B4D url('../../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_tin .bottom-left-arrow {
	border-top: 44px solid #F15B4D;
}
.blockquote-wrapper.theme_tin .share_overlay {
	background: #F15B4D;
}



.blockquote-wrapper.theme_azra {
	border-top: 8px solid #5A2850;
	background: #9371A2 url('../../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_azra .bottom-left-arrow {
	border-top: 44px solid #9371A2;
}
.blockquote-wrapper.theme_azra .share_overlay {
	background: #9371A2;
}




.blockquote-wrapper.theme_marcha {
	border-top: 8px solid #A93358;
	background: #F16484 url('../../images/quote.png') no-repeat 30px 30px;
}
.blockquote-wrapper.theme_marcha .bottom-left-arrow {
	border-top: 44px solid #F16484;
}
.blockquote-wrapper.theme_marcha .share_overlay {
	background: #F16484;
}